AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
GetVariableCommand Class
GetVariableCommand Properties
Variable Property

| GetVariableCommand Properties

The GetVariableCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Variable | Get/Set the name of the variable to retrieve. Since Asterisk 1.2 you can also use custom dialplan functions (like "func(args)") as variable.

Top
See Also

#### Reference

GetVariableCommand Class
AsterNET.FastAGI.Command Namespace